{% extends "faust/base.html" %}

{% block name %}

<h1 class="display-3">List of flights</h1>
  <p class="lead"><a href="../">Home Page</a></p>


{% endblock name %}

{% block content %}
<a href="{% url 'flight_new' %}"><h3 class="glyphicon glyphicon-plus"> Add a new flight</h3></a>
<hr>
{% for flight in flights %}
    <div>
            <div>
                <h1><a href="{% url 'flight_detail' pk=flight.pk %}">{{ flight.name }}</a></h1>
            </div>
    </div>
{% endfor %}
{% endblock content %}